[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector2_single, Tvector2_single): Tvector2_single

Subtract two-dimensional single precision vectors from each other

## Declaration

Source position: matrix.pp line 363

`operator operator -(Tvector2_single, Tvector2_single): Tvector2_single(`
`const x: Tvector2_single;`
`const y: Tvector2_single`
`):Tvector2_single;`

## Description

This operator allows you to subtract two two-dimensional vectors with single precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014